{
	"name": "plugin/nc-calc-server/query/product_work-estimated--order-purchase-open.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_work"
		},
		{
			"record_type": [""],
			"table": "production_order"
		},
		{
			"record_type": ["purchase"],
			"table": "order_row"
		},
		{
			"record_type": ["purchase"],
			"table": "order"
		}
	],
	"parameter": {
		"show_sql": false,
		"not_wanted_resource": "",
		"production_order_state_closed": "plugin/nc-calc-server/constant.json/production_order_state_closed",
		"order_type_order": "plugin/nc-calc-server/constant.json/order_type_order",
		"order_state_open": "plugin/nc-calc-server/constant.json/order_state_need"
	},
	"query": [
		["prwo.resource_id", "<>", "not_wanted_resource"],
		"and",
		["pro.production_order_state", "in", "production_order_state_closed"],
		"and",
		["ordr.delivery_state", "=", ""],
		"and",
		["ord.order_type", "in", "order_type_order"],
		"and",
		["ord.order_state", "in", "order_state_open"]
	]
}
